ASKO

Réfrigérateur ASKO à pose libre PREMIUM RFR 286 KNCS1 Marque : ASKO Réfrigérateur à pose libre PREMIUM Zone 0° Pose libre/encastrable : pose libre Couleur : façade en acier inoxydable et argent Type de porte : porte pleine Type d'encastrement : à fleur de surface...
Combiné réfrigérateur-congélateur ASKO à pose libre PREMIUM RFC 226 RNBS1 Marque : ASKO Combiné réfrigérateur-congélateur à pose libre PREMIUM Zone 0 °C No Frost Installation : en pose libre Couleur : façade en acier inoxydable et argent Type de porte : porte pleine...
Combiné réfrigérateur-congélateur ASKO à pose libre ADVANCED RFC 186 KNCW1 Marque : ASKO Combiné réfrigérateur-congélateur à pose libre ADVANCED Zone 0 °C No Frost Montage : en pose libre Couleur : blanc Type de porte : porte pleine Type d'encastrement : à fleur de...
Congélateur encastrable ASKO PREMIUM RBF 276 DND1 Marque : ASKO Congélateur encastrable PREMIUM No Frost Type d'installation : encastrable Type de porte : porte fixe ; SoftSystem Type d'encastrement : entièrement intégré Sens d'ouverture de la porte : à inverser vers...
Réfrigérateur encastrable ASKO EXCLUSIVE RBB 576 DND1 Marque : ASKO Réfrigérateur encastrable EXCLUSIVE Zone 0 °C Montage : encastrable Type de porte : porte fixe ; SoftSystem Type d’encastrement : entièrement encastré Sens d’ouverture de la porte : à droite,...
Réfrigérateur encastrable ASKO PREMIUM RBB 276 DND1 Marque : ASKO Réfrigérateur encastrable PREMIUM Modèle : encastrable Type de porte : montage avec porte fixe ; SoftSystem Type d'encastrement : entièrement intégré Sens d'ouverture de la porte : à droite, réversible...
Machine à café ASKO PREMIUM/ADVANCED CMB 54 BG Marque : ASKO Machine à café PREMIUM/ADVANCED Type : encastrable Largeur standard : 60 cm Alimentation en eau : réservoir d'eau de 2,4 l Couleur : façade en verre noir Thermobloc en aluminium Commande : interactive ;...
Four ASKO à pyrolyse ADVANCED OTP 26 BGHH Marque : ASKO Four à pyrolyse ADVANCED Largeur standard : 60 cm Nettoyage : AquaClean ; pyrolytique Écran : écran TFT 3,0 pouces Commandes : touches tactiles électroniques Nombre de fonctions : 26 Nombre de programmes : 95...
Tiroir chauffant ASKO PREMIUM/ADVANCED ODW 51 BG Marque : ASKO Tiroir chauffant PREMIUM/ADVANCED Modèle : encastrable Largeur standard : 60 cm Couleur : façade en verre noir Commande : bouton rotatif Courant : 10 A Raccordement : 230 V ; PN Puissance : 810 W...
Un lave-vaisselle XXL spacieux et entièrement intégré (86 cm) avec porte coulissante, pouvant accueillir 14 couverts. Le lave-vaisselle a été testé pour une durée de vie de 20 ans et dispose d’un système Flexi Rack à trois niveaux, d’un faible niveau sonore (40 dB), d’un voyant d’état, de la...
Micro-ondes combiné ASKO PREMIUM OCM 54 BGHH Marque : ASKO Micro-ondes combiné PREMIUM Modèle : encastrable Largeur standard : 60 cm Couleur : façade en verre noir Matériau de l'intérieur : revêtement en émail ultra-lisse Commande : 1 bouton rotatif ; navigation...
Four mixte ASKO ADVANCED OCS 24 BGHH Marque : ASKO Four mixte ADVANCED Largeur standard : 60 cm Nettoyage : SteamClean Écran : écran TFT 3,0 pouces Commande : touches tactiles électroniques Nombre de fonctions : 34 Nombre de programmes : 95 Cuisson par paliers...
Congélateur armoire ASKO PREMIUM RFF 286 KNCS1 Marque : ASKO Congélateur armoire PREMIUM No Frost Type : Appareil autonome Couleur : Façade en acier inoxydable et argent Type de porte : Porte pleine Type d'encastrement : à fleur Sens d'ouverture de la porte : à...
Four mixte ASKO PREMIUM OCS 54 BGHH Marque : ASKO Four à vapeur combiné PREMIUM Largeur standard : 60 cm Nettoyage : nettoyage SteamClean Écran : écran couleur TFT rétroéclairé de 6 pouces Commande : 1 bouton rotatif ; navigation intuitive par touches et écran tactile...
Table de cuisson à induction ASKO Celsius°Cooking EXCLUSIVE HID 956 MFC Marque : ASKO Table de cuisson à induction Celsius°Cooking EXCLUSIVE Type : encastrable Couleur : noir mat Type de zone de cuisson : Induction Description de la zone de cuisson : 6 zones de cuisson...
Combiné réfrigérateur-congélateur ASKO à pose libre PREMIUM RFC 286 KNBS1 Marque : ASKO Combiné réfrigérateur-congélateur à pose libre PREMIUM Zone 0 °C No Frost Modèle : Appareil autonome Couleur : Façade en acier inoxydable et argent Type de porte : Porte pleine...
Combiné réfrigérateur-congélateur encastrable ASKO EXCLUSIVE RBC 576 DNC1 Marque : ASKO Combiné réfrigérateur-congélateur encastrable EXCLUSIVE Zone 0 °C No Frost Modèle : encastrable Type de porte : montage à porte fixe ; fermeture amortie Type d'encastrement :...
Réfrigérateur encastrable ASKO PREMIUM RBR 276 DND1 Marque : ASKO Réfrigérateur encastrable PREMIUM Modèle : encastrable Type de porte : montage à porte fixe ; SoftSystem Type d'encastrement : entièrement intégré Sens d'ouverture de la porte : à droite, réversible...
Réfrigérateur encastrable ASKO EXCLUSIVE RBR 576 DNC1 Marque : ASKO Réfrigérateur encastrable EXCLUSIVE Zone 0° Type : Appareil encastrable Type de porte : Montage à porte fixe ; SoftSystem Type d'encastrement : Entièrement intégré Sens d'ouverture de la porte : à...
Réfrigérateur ASKO à pose libre série 2 RFR 286 KNCW1 Marque : ASKO Réfrigérateur à pose libre série 2 Zone 0 °C Pose libre/encastrable : pose libre Couleur : blanc Type de porte : porte pleine Type d'encastrement : à fleur de surface Sens d'ouverture de la porte :...
Congélateur armoire ASKO série 2 RFF 286 KNCW1 Marque : ASKO Congélateur armoire série 2 No Frost Modèle : armoire Couleur : Blanc Type de porte : Porte pleine Type d'encastrement : À fleur de surface Sens d'ouverture de la porte : Droite, réversible Classe...
Table de cuisson à induction ASKO PREMIUM HI 5320 FBG1 Marque : ASKO Plaque à induction PREMIUM Modèle : encastrable Couleur : noir brillant Type de zone de cuisson : induction Description des zones de cuisson : 2 zones de cuisson avec 1 fonction pont (BridgeZone) :\nAvant...
Table de cuisson à induction ASKO PREMIUM HI 5643 FMG1 Marque : ASKO Plaque à induction PREMIUM Modèle : encastrable Couleur : noir mat Type de zone de cuisson : induction Description des zones de cuisson : 4 zones de cuisson avec 2 fonctions pont (BridgeZone) :\nAvant...
Table de cuisson à induction ASKO PREMIUM HI 5643 FBG1 Marque : ASKO Plaque à induction PREMIUM Modèle : encastrable Couleur : Noir brillant Type de zone de cuisson : Induction Description des zones de cuisson : 4 zones de cuisson avec 2 fonctions pont (BridgeZone)...
Table de cuisson à induction ASKO PREMIUM HI 5954 FBG1 Marque : ASKO Plaque à induction PREMIUM Modèle : encastrable Couleur : noir brillant Type de zone de cuisson : induction Description des zones de cuisson : 6 zones de cuisson avec 3 fonctions pont (BridgeZone)...
Tiroir chauffant ASKO EXCLUSIVE ODW 81 BG Marque : ASKO Tiroir chauffant EXCLUSIVE Modèle : encastrable Largeur standard : 60 cm Couleur : verre noir effet nacré Commande : commande électronique ; commande tactile Courant : 10 A Alimentation : 230 V ; PN...
montrer un autre 32 produits
Prix

CHF  –  CHF

  • CHF 138.99
  • CHF 9440.05
Type de construction
Norme
Type d'intégration
Couleur
Largeur (mm)
Hauteur (mm)
Profondeur (mm)
Poids (kg)
Classe d'efficacité énergétique
Nouvelle classe d'efficience énergétique
Tension (V)
Capacité Lave-linge (kg)
Capacité Sèche-linge (kg)
Vitesse d'essorage (t/min)
Capacité (l)
Capacité utile totale (l)
Capacité utile réfrigerer (l)
Capacité utile congeler (l)
Couverts
Smart Home
Dosage automatique
Départ différé